{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "ScadaSetup/1.0.0": {
        "dependencies": {
          "System.ServiceProcess.ServiceController": "8.0.0",
          "Microsoft.Web.Administration": "7.0.0.0"
        },
        "runtime": {
          "ScadaSetup.dll": {}
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {},
      "System.ServiceProcess.ServiceController/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Web.Administration/7.0.0.0": {
        "runtime": {
          "Microsoft.Web.Administration.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "10.0.26100.6584"
          }
        }
      }
    }
  },
  "libraries": {
    "ScadaSetup/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jtYVG3bpw2n/NvNnP2g/JLri0D4UtfusTvLeH6cZPNAEjJXJVGspS3wLgVvjNbm+wjaYkFgsXejMTocV1T5DIQ==",
      "path": "system.serviceprocess.servicecontroller/8.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.8.0.0.nupkg.sha512"
    },
    "Microsoft.Web.Administration/7.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}